uuid: 6365f813-4751-43c4-855e-e4ffb9cd574a
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: rpwvgyEURXLz_JjgMCrkS1rUv-0k3L79BpO-ReN7fDI
id: node
label: Content
tags:
  title: '[node:title] | [site:name]'
  description: '[node:summary]'
  canonical_url: '[node:url]'
